/**
 * Place your custom styles here.
 */

body {
    font-family: "Microsoft YaHei";
}
body.front{

    background-image: url(../images/headbg.jpg) ;
    -moz-background-size: 100% auto;
     background-position:center top;  
      -o-background-size: 100% auto;
-webkit-background-size: 100% auto;
background-size: 100% auto;
background-repeat:no-repeat;
}
body li {
    list-style: none;
}

body a:hover {
    text-decoration: none;
}
table p{
    margin: 0;
    padding: 0;
}
h1{
    font-size: 24px;
}
form#search-block-form {
    padding-top: 3px;
}
form#search-block-form input {
    width: 100%;
    height: 42px;
    padding-left: 10px;
    border: 2px solid #1abc9c;
    border-radius: 5px;
    outline: none;
    background: #FDFDFD;
    color: #9E9C9C;
}
form#search-block-form button{
    position: absolute;
    top: 0;
    right: 0px;
    width: 82px;
    height: 42px;
    border: none;
    background: #1abc9c;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}
form#search-block-form .input-group{
    width: 100%;
}
.navbar-nav{
    width: 100%;
    background-color: #109DFF;
}
.navbar-btn {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 40px;
    }
.container{
    padding:0;
}
.navbar{
    border:0;
}

.faculty{
    overflow: hidden;
    zoom:1;
}
.faculty li{
    padding: 20px 10px 20px 120px;
    margin: 0;
    border-bottom: 1px solid #CCC;
    list-style: none;
    overflow: hidden;
    color: #666;
    position: relative;
    min-height: 120px;
    line-height: 200%;
}
.faculty li img{
    float: left;
    width: 80px;
    height: auto;
    position: absolute;
    top: 20px;
    left: 20px;
}

.navbar-header {
    width: 100%;
}

.search {
    margin-top:10px;
    float: right;
}

.navbar-nav {
    text-align: center;
}

.btn-primary {
    background-color: rgba(157, 157, 157, 1);
    border-color: rgba(157, 157, 157, 1);
}

.navbar-default {
    background-color: #fff;
    border-top: 3px solid #109DFF;
    border-radius: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a {
    color: #fff;
    background-color: #109DFF;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
    background-color: #0077C6;
    color: #FFF;
}
.front .row {
    margin-top: 200px;
}
.row{
    margin: 0;
    background-color: #FFF;
}
.main-container .col-sm-12{
    padding:15px 15px 15px 0;
}
.main-container .field-name-body{
    line-height: 180%;
}
.dropdown-menu > li > a{
    padding: 10px 20px;
    color: #FFF;
}
.navbar-nav > li > .dropdown-menu{
    background-color: #109DFF;
    border: 0;
}
.dropdown-menu > li > a{
    color: #FFF;
}
.dropdown-menu > .active > li > a:hover,
.dropdown-menu > .active > li > a:focus ,
.dropdown-menu > .active > li > a:hover,
.dropdown-menu > .active > li > a:focus {
    background-color: #0077C6;
    color: #fff;
}

.flex-direction-nav a {
    height: 50px;
}

.block-title {
    display: inline-block;
    border-top: 4px solid #109DFF;
    padding: 10px 15px 0 15px;
    font-size: 18px;
    color: #109DFF;
}
h2.block-title{
    margin: 0;
}
.hp-news-list ul,
.hp-ky-list ul {
    margin: 20px 0;
    padding-left: 15px;
}
.hp-news-list > ul > li > .news-list-d {
    font-size: 18px;
    color: rgba(112, 166, 140, 1);
}

.hp-news-list > ul > li:nth-child(1) > .news-list-d {
    color: rgba(204, 51, 0, 1);
}

.hp-news-list > ul > li > .news-list-ym {
    font-size: 12px;
    color: rgba(180, 180, 180, 1);
    float: right;
}
.hp-news-list a{
    width: 320px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: none;
    display: inline-block;
}
.hp-news-list a,
.hp-ky-list a,
.sub-list a {
    color: #000;
    font-size: 14px;
}

.hp-news-list > ul > li {
    padding: 9px 0;
    border-bottom: 1px dotted #CCC;
    line-height: 150%;
}
.hp-news-list > ul > li:last-child {
    border-bottom: 0px dotted #CCC;
}

.ky-list-md {
    color: rgba(180, 180, 180, 1);
}

.hp-ky-list li,
.sub-list li {
    padding: 8px 0;
    line-height: 150%;
    border-bottom: 1px dotted #ECECEC;
}

.ky-list-title {
    padding-left: 16px;
}

.content2 {
    width: 100%;
    height: 150px;
    background-color: rgba(96, 161, 67, 1);
    margin-bottom: 20px;
}

#block-block-1 p,
.page-header {
    text-align: center;
}
.flex-caption {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
}
.flex-caption a{
    color: #FFF;
}
.node .field-items > .field-item > p {
    text-indent: 2em;
    padding-bottom: 10px;
    letter-spacing: 1px;
    font-size: 16px;
}

.sub-list-time {
    float: right;
}

.node .field-items > .field-item > div {
    padding-bottom: 10px;
    letter-spacing: 1px;
    font-size: 16px;
}

.submitted-by {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.list-inline {
    margin-bottom: 20px;
}

footer.footer {
    margin-top: 20px;
    border-top: 8px solid #109DFF;
    padding-top: 10px;
    background: #109DFF;
    color: #DDF0FF;
    font-size: 12px;
    font-family: Arial;
    margin-bottom: 20px;
}
footer.footer a{
    color:#FFF;
}
.region-footer{
    padding:20px 0;
}
#block-views-homepage-block-1,
#block-views-homepage-block-2,
#block-views-homepage-block-3,
#block-quicktabs-homepage-quicktab1,
#block-quicktabs-homepage-quicktab2 {
    position: relative;
}

#block-views-homepage-block-3 {
    padding-left: 0;
    padding-right: 0;
}

.more-link {
    padding: 6px 10px;
    background: #109DFF;
    font-size:12px;
    border-radius: 4px;
    display: inline-block;
    margin: 0 0 20px 0;
    float: right;
}

.more-link a {
    color: #fff;
}


.quicktabs-tabs {
    padding-left: 10px;
    border-bottom: 1px solid #CCC;
    margin: 0;
}

ul.quicktabs-tabs li {
    padding: 10px 15px;
    border: 1px #CCC solid;
    background: #ECECEC;
    height: 40px;
    line-height: 38px;
}

ul.quicktabs-tabs li.active {
    border-top: 4px solid #109DFF;
    border-bottom: 1px #FFF solid;
    background: #FFF;
}
ul.quicktabs-tabs li.active a{
    color:#109DFF;
}
.quicktabs-tabs li a {
    color: #999;
    font-size: 18px;
    text-decoration: none;
}
.node-type-teacher-info{
    font-size: 16px;
}
.block-superfish .bk-title .block-title{
    border-top: 0;
    color: #fff;
    background: #109DFF;
    display: block;
    line-height: 20px;
    padding: 10px 15px;
    border-radius: 5px;
}
.block-superfish > .menu li a{
    color: #109DFF;
    margin: 10px;
    font-size: 16px;
}
.block-superfish > .menu li ol li a{
    font-size: 14px;
}
.block-superfish > .menu{
    margin-left: 15px;
}
.block-superfish > .menu li.sf-depth-3{
    margin-left: 15px;
}
.field-label{
    margin-bottom: 10px;
}
/********************* media screen ***************************/
@media (min-width: 768px) {
    .navbar-nav {
        margin-top: 10px;
    }
    .front .navbar{
        margin-bottom: 0;
    }
    .main-container .col-sm-12 {
    padding: 15px 0;
} 
#block-views-slidershow-block-1,
    #block-views-homepage-block-1,
    #block-views-homepage-block-2,
    #block-views-homepage-block-3,
    #block-quicktabs-homepage-quicktab1,
    #block-quicktabs-homepage-quicktab2 {
        height: 410px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px)  {
    #admin-menu-wrapper {
        height: 30px;
    }
   
    .navbar-collapse{
        padding:0;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a{
        font-size: 14px;
    }
    
}

@media screen and (max-width: 767px) {
    #block-views-homepage-block-1 {
        height: 600px;
    }
    #block-quicktabs-homepage-quicktab1,
    #block-quicktabs-homepage-quicktab2{
        height: 650px;
    }
    .logo img {
        display: block;
        max-width: 100%;
        height: auto;
    }
    .navbar{
        margin-bottom: 0;
    }
    .main-container .col-sm-12{
    padding:15px 0px 15px 0;
}
    .front .row {
    margin-top: 0px;
}
.hp-news-list a{
    width: auto;
    display: inherit;
}
}
@media screen and (max-width: 989px){
    #block-views-slidershow-block-1,
    #block-views-homepage-block-1,
    #block-views-homepage-block-2,
    #block-views-homepage-block-3,
    #block-quicktabs-homepage-quicktab1,
    #block-quicktabs-homepage-quicktab2 {
        height: auto;
    }
    .hp-news-list a{
    width: auto;
    display: inline-block;
}
.front .row {
    margin-top: 0px;
}
form#search-block-form .input-group{
    width: 100%;
}
.search{
        float: none;
    }

}

@media (min-width: 1190px) {
.hp-news-list a{
    width: 330px;
    display: inline-block;
}
.front .row {
    margin-top: 200px;
}
}
@media (min-width: 1200px) {
    .navbar-nav {
        padding-left: 0;

    }
    .navbar-nav > li {
        width: 111px;
    }
    .navbar-collapse {
        padding: 0;
    }
    .nav > li:hover .dropdown-menu {
        display: block;
    }
    .node-teacher-info .field-name-field-touxiang > .field-items > .field-item{
        width: 160px;
        margin: 0 auto;
    }
    .node-teacher-info .field{
        margin-bottom: 20px;
    }
    .faculty li{
        width: 50%;
        height: 200px;
        float: left;
    }
    .hp-news-list a{
    width: 420px;
    display: inline-block;
}
}
@media (min-width: 1400px) {
body.front{
-moz-background-size: 1400px auto;
-o-background-size:   1400px auto;
-webkit-background-size: 1400px auto;
background-size:  1400px auto;
}
}